export var base_presets = {
    "dark": {
        "name": "base-preset",
        "variables": {
            "accent_color": "#78aeed",
            "accent_bg_color": "#3584e4",
            "accent_fg_color": "#ffffff",
            "destructive_color": "#ff7b63",
            "destructive_bg_color": "#c01c28",
            "destructive_fg_color": "#ffffff",
            "success_color": "#8ff0a4",
            "success_bg_color": "#26a269",
            "success_fg_color": "#ffffff",
            "warning_color": "#f8e45c",
            "warning_bg_color": "#cd9309",
            "warning_fg_color": "rgba(0, 0, 0, 0.8)",
            "error_color": "#ff7b63",
            "error_bg_color": "#c01c28",
            "error_fg_color": "#ffffff",
            "window_bg_color": "#242424",
            "window_fg_color": "#ffffff",
            "view_bg_color": "#1e1e1e",
            "view_fg_color": "#ffffff",
            "headerbar_bg_color": "#303030",
            "headerbar_fg_color": "#ffffff",
            "headerbar_border_color": "#ffffff",
            "headerbar_backdrop_color": "@window_bg_color",
            "headerbar_shade_color": "rgba(0, 0, 0, 0.36)",
            "card_bg_color": "rgba(255, 255, 255, 0.08)",
            "card_fg_color": "#ffffff",
            "card_shade_color": "rgba(0, 0, 0, 0.36)",
            "dialog_bg_color": "#383838",
            "dialog_fg_color": "#ffffff",
            "popover_bg_color": "#383838",
            "popover_fg_color": "#ffffff",
            "shade_color": "#383838",
            "scrollbar_outline_color": "rgba(0, 0, 0, 0.5)",
            "thumbnail_bg_color": "#383838",
            "thumbnail_fg_color": "#ffffff",
            "sidebar_bg_color": "#242424",
            "sidebar_fg_color": "#ffffff",
            "sidebar_border_color": "#242424",
            "sidebar_backdrop_color": "#242424",
            "sidebar_shade_color": "rgba(0,0,0,0.36)",
            "secondary_sidebar_bg_color": "#2a2a2a",
            "secondary_sidebar_fg_color": "#ffffff",
            "secondary_sidebar_backdrop_color": "#272727",
            "secondary_sidebar_shade_color": "rgba(0, 0, 0, 0.36)"
        },
        "palette": {
            "blue_": {
                "1": "#99c1f1",
                "2": "#62a0ea",
                "3": "#3584e4",
                "4": "#1c71d8",
                "5": "#1a5fb4"
            },
            "green_": {
                "1": "#8ff0a4",
                "2": "#57e389",
                "3": "#33d17a",
                "4": "#2ec27e",
                "5": "#26a269"
            },
            "yellow_": {
                "1": "#f9f06b",
                "2": "#f8e45c",
                "3": "#f6d32d",
                "4": "#f5c211",
                "5": "#e5a50a"
            },
            "orange_": {
                "1": "#ffbe6f",
                "2": "#ffa348",
                "3": "#ff7800",
                "4": "#e66100",
                "5": "#c64600"
            },
            "red_": {
                "1": "#f66151",
                "2": "#ed333b",
                "3": "#e01b24",
                "4": "#c01c28",
                "5": "#a51d2d"
            },
            "purple_": {
                "1": "#dc8add",
                "2": "#c061cb",
                "3": "#9141ac",
                "4": "#813d9c",
                "5": "#613583"
            },
            "brown_": {
                "1": "#cdab8f",
                "2": "#b5835a",
                "3": "#986a44",
                "4": "#865e3c",
                "5": "#63452c"
            },
            "light_": {
                "1": "#ffffff",
                "2": "#f6f5f4",
                "3": "#deddda",
                "4": "#c0bfbc",
                "5": "#9a9996"
            },
            "dark_": {
                "1": "#77767b",
                "2": "#5e5c64",
                "3": "#3d3846",
                "4": "#241f31",
                "5": "#000000"
            }
        },
        "custom_css": {
            "gtk4": "",
            "gtk3": ""
        }
    },
    "light": {
        "name": "base-preset-light",
        "variables": {
            "accent_color": "#1c71d8",
            "accent_bg_color": "#3584e4",
            "accent_fg_color": "#ffffff",
            "destructive_color": "#c01c28",
            "destructive_bg_color": "#e01b24",
            "destructive_fg_color": "#ffffff",
            "success_color": "#26a269",
            "success_bg_color": "#2ec27e",
            "success_fg_color": "#ffffff",
            "warning_color": "#ae7b03",
            "warning_bg_color": "#e5a50a",
            "warning_fg_color": "rgba(0, 0, 0, 0.8)",
            "error_color": "#c01c28",
            "error_bg_color": "#e01b24",
            "error_fg_color": "#ffffff",
            "window_bg_color": "#fafafa",
            "window_fg_color": "rgba(0, 0, 0, 0.8)",
            "view_bg_color": "#ffffff",
            "view_fg_color": "#000000",
            "headerbar_bg_color": "#ebebeb",
            "headerbar_fg_color": "rgba(0, 0, 0, 0.8)",
            "headerbar_border_color": "rgba(0, 0, 0, 0.8)",
            "headerbar_backdrop_color": "@window_bg_color",
            "headerbar_shade_color": "rgba(0, 0, 0, 0.07)",
            "card_bg_color": "#ffffff",
            "card_fg_color": "rgba(0, 0, 0, 0.8)",
            "card_shade_color": "rgba(0, 0, 0, 0.07)",
            "dialog_bg_color": "#fafafa",
            "dialog_fg_color": "rgba(0, 0, 0, 0.8)",
            "popover_bg_color": "#ffffff",
            "popover_fg_color": "rgba(0, 0, 0, 0.8)",
            "shade_color": "#ffffff",
            "scrollbar_outline_color": "#ffffff",
            "sidebar_bg_color": "#fafafa",
            "sidebar_fg_color": "#000000",
            "sidebar_border_color": "#fafafa",
            "sidebar_backdrop_color": "#fafafa",
            "thumbnail_bg_color": "#ffffff",
            "thumbnail_fg_color": "rgba(0, 0, 0, 0.8)",
            "sidebar_bg_color": "#ebebeb",
            "sidebar_fg_color": "rgba(0, 0, 0, 0.8)",
            "sidebar_backdrop_color": "#f2f2f2",
            "sidebar_shade_color": "rgba(0, 0, 0, 0.07)",
            "secondary_sidebar_bg_color": "#f3f3f3",
            "secondary_sidebar_fg_color": "rgba(0, 0, 0, 0.8)",
            "secondary_sidebar_backdrop_color": "#f6f6f6",
            "secondary_sidebar_shade_color": "rgba(0, 0, 0, 0.07)"
        },
        "palette": {
            "blue_": {
                "1": "#99c1f1",
                "2": "#62a0ea",
                "3": "#3584e4",
                "4": "#1c71d8",
                "5": "#1a5fb4"
            },
            "green_": {
                "1": "#8ff0a4",
                "2": "#57e389",
                "3": "#33d17a",
                "4": "#2ec27e",
                "5": "#26a269"
            },
            "yellow_": {
                "1": "#f9f06b",
                "2": "#f8e45c",
                "3": "#f6d32d",
                "4": "#f5c211",
                "5": "#e5a50a"
            },
            "orange_": {
                "1": "#ffbe6f",
                "2": "#ffa348",
                "3": "#ff7800",
                "4": "#e66100",
                "5": "#c64600"
            },
            "red_": {
                "1": "#f66151",
                "2": "#ed333b",
                "3": "#e01b24",
                "4": "#c01c28",
                "5": "#a51d2d"
            },
            "purple_": {
                "1": "#dc8add",
                "2": "#c061cb",
                "3": "#9141ac",
                "4": "#813d9c",
                "5": "#613583"
            },
            "brown_": {
                "1": "#cdab8f",
                "2": "#b5835a",
                "3": "#986a44",
                "4": "#865e3c",
                "5": "#63452c"
            },
            "light_": {
                "1": "#ffffff",
                "2": "#f6f5f4",
                "3": "#deddda",
                "4": "#c0bfbc",
                "5": "#9a9996"
            },
            "dark_": {
                "1": "#77767b",
                "2": "#5e5c64",
                "3": "#3d3846",
                "4": "#241f31",
                "5": "#000000"
            }
        },
        "custom_css": {
            "gtk4": "",
            "gtk3": ""
        }
    }
}
